mav_navigationMouse(3)

NAME
mav_navigationMouse - Mouse navigation management.

LEVEL
Maverik Level 1

SYNTAX
void mav_navigationMouse(MAV_window *w, MAV_callbackMouseFn fn);

DESCRIPTION
This routines sets the function to implement mouse navigation in window w to be fn.

Maverik provides a configurable default implementation of mouse navigation with the function mav_navigationMouseDefault.

SEE ALSO
mav_navigationMouseDefault, mav_navigationKeyboard